/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* Icon Fonts
*********************************/
/* Font-face Icons */


/* FlexSlider Necessary Styles
*********************************/
.flexslider {position: relative;zoom: 1; margin: 0; padding: 0;}
.flexslider .slides > li {display: none; margin: 0; padding: 0; list-style: none; background: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {display: block; max-width: 100%; height: auto;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.flexslider.carousel li { margin-right: 5px; list-style: none; background: none;}

/* Direction Nav */
.flex-direction-nav {*height: 0; margin: 0; padding: 0;}
.flex-direction-nav li { margin: 0; padding: 0; list-style: none; background: none;}
.flex-direction-nav a  { display: block; width: 50px; height: 60px; margin: -30px 0 0; position: absolute; top: 50%; z-index: 10; text-indent:-999px; overflow: hidden; cursor: pointer; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }
.flex-direction-nav .flex-prev { left: 0px; background: url(images/prev.png) no-repeat 0px center; }
.flex-direction-nav .flex-next { right: 0px; background: url(images/next.png) no-repeat -50px center; }
.flexslider:hover .flex-prev { }
.flexslider:hover .flex-next { }
.flexslider:hover .flex-prev:hover { background-position: -50px center }
.flexslider:hover .flex-next:hover { background-position: 0px center }
.flex-direction-nav .flex-disabled { display:none; pointer-events: none;-webkit-opacity: 0.8 !important;-moz-opacity: 0.8 !important;-o-opacity: 0.8 !important;-ms-opacity: 0.8 !important;opacity: 0.8 !important;filter:alpha(opacity= 00) !important; cursor: default; }
.flex-direction-nav a:before  { display: inline-block; }
.flex-direction-nav a.flex-next:before  {}

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { display: inline-block;}
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before {}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center; z-index: 999;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline; list-style: none; background: none;}
.flex-control-paging li a {margin: 0; width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); box-shadow: inset 0 0 3px rgba(0,0,0,0.3); }
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; /*float: left*/; margin: 0;list-style: none; background: none;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}


/* Alternate Caption slideIn CSS */
/* Will not work properly without JS pull by Ryan Long https://github.com/woothemes/FlexSlider/pull/865 */
/*@-webkit-keyframes slideIn { 0% { 
    left: -30%; 
    -webkit-opacity: 0;
    }   100% { 
    left: 0; 
    -webkit-opacity: 1; }
}
@-moz-keyframes slideIn { 0% { 
    left: -30%; 
    -moz-opacity: 0; 
    }   100% { 
    left: 0; 
    -moz-opacity: 1; }
}
@-o-keyframes slideIn { 0% {
    left: -30%; 
    -o-opacity: 0; 
    }   100% { 
    left: 0; 
    -o-opacity: 1; }
}
@-ms-keyframes slideIn { 0% {
    left: -30%; 
    -ms-opacity: 0; 
    }   100% { 
    left: 0; 
    -ms-opacity: 1; }
}
@keyframes slideIn { 0% {
    left: -30%; 
    opacity: 0; 
    }   100% { 
    left: 0; 
    opacity: 1; }
}
*/